unit MainUnit;
interface
uses Forms, Dialogs;

procedure Start;
  
implementation

procedure Start;
var
  F: TForm;
begin
  F := LoadDialog;
  if F = nil then
  begin
    ShowMessage('Script error');
    Exit;
  end;
  try 
    F.ShowModal;
  finally
    F.Free;
  end;
end;

end.